body {
	font-size: 4vh;	
	width: 100vw;
	height: 100vh;
	margin: 0vh;
}

.forrender {
  height: 0.001vh;
	font-size: 0.0001vh;
}

#top {
	height: 3vh;
	width: 100vw;
	border: 2px solid; /* Параметры границы */
	text-align: center;
	font-size: 2.5vh;
	display: inline-block;
}
.Run {
	background-color: #39FF14;
}
#menu {
	height: 8vh;
	}

.SelectTab{
	background-color: #FFA500;
}

.select{
	border: 5px solid  #7FFFD4;
	font-weight: 700;
}

.MSG{
	background-color: #7FFFD4;
	text-align: center;
}
.MSG1{
	background-color: #7FFFD4;
	text-align: center;
}
.MSG2{
	background-color: #fff700;
	text-align: center;
}
.MSG3{
	background-color: #FFA500;
	text-align: center;
}
.MSG4{
	background-color: #ff0000;
	text-align: center;
}


.btnChange{
	display: inline-block;
	height: 7vh;
	font-size: 2.5vh;
	width: 15vw;
	text-align: center;
}

.btnChangeT{
	display: inline-block;
	height: 20vh;
	font-size: 5vh;
	width: 15vw;
	text-align: center;
}


.btnRait{
	display: inline-block;
	height: 6vh;
	font-size: 4vh;
	width: 18vw;
}



#Rait {
	display: inline-block;
	height: 6vh;
	font-size: 4vh;
	width: 20vw; 
	text-align: center;
}
#AKBUStart, #AKBmAStart  {
	display: inline-block;
	height: 6vh;
	font-size: 4vh;
	width: 33vw; 
	text-align: center;
}

#AKBUStartT  {
	display: inline-block;
	height: 10vh;
	font-size: 8vh;
	width: 98vw; 
	text-align: center;
}


#AKBUInput {
    font-size: 4vh;
		width: 90vw; 
		height: 6vh;
		
		
}

#RaitInput {
    margin: .4rem;
		width: 98vw; 
		
}

#RingPlan{
	    font-size: 4vh;
		width: 90vw; 
		height: 6vh;
		text-align: center;
}

.linecheck {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
.linecheckTitVolt {
	font-size: 4vh;
	width: 26vw; 
	text-align: center;
	display: flex;


	justify-content: space-between;


}
.linecheckTit {
	font-size: 4vh;
	width: 30vw; 
	text-align: center;
	
}

.linecheckInput {
	font-size: 4vh;
	padding: 0px;
	width: 10vw; 
	text-align: center;
	display: flex;
	margin-left: auto;
}
.linecheckTitMin {
	font-size: 3vh;
	width: 3vw; 
	text-align: center;
}

.btnSelectTiket, .btnFinish, .btnStop {
	height: 10vh;
	width: 47vw;
	display: inline-block;
	font-size: 3vh;
	font-weight: 600;
}
.btnSelectTiketSmall {
	height: 5vh;
	width: 33vw;
	display: inline-block;
	font-size: 3vh;
	font-weight: 600;
}
.btnSelectTiketSmall.SelectTiket {
	background-color: #7FFFD4;
}

#btnTiket1.SelectTiket{
	background-color: #7FFFD4;
}
#btnTiket2.SelectTiket{
	background-color: #fff700;
}
#btnTiket3.SelectTiket{
	background-color: #FFA500;
}
#btnTiket4.SelectTiket{
	background-color: #ff0000;
}



table{
	width: 99vw;
	font-size: 4vh;
	border: 3px solid;
	border-collapse: collapse;
}
.free{
	width: 100vw;
}
.tab{
	height: 80vh;
	width: 100vw;
	background-color: #DCDCDC;
	border: 2px solid; /* Параметры границы */
}


.btnTeamRing, .btnTeamPS, .btnTeamDepart, .btnTech{
	height: 12vh;
	width: 47vw;
	font-size: 3vh;
	font-weight: 600;
	flex-flow: row wrap;
}

/* OLD*/


.clock {
	display: inline-block;
	width: 24vw;
	text-align: right;
}


.free {
	height: 100vh;
}


.btnTab {
	 height: 8vh;
	 width: 33%;
	 font-size: 2vh;
	 font-weight: 600;
}


.btnstart {
	height: 6vh;
	width: 100vw;
	font-size: 4vh;
	font-weight: 600;
}

#volt {
	position: absolute;
	left: 9vw;
	top: 30vw;
	width: 82vw;	
	background-color: #f0f0f0;
	border: 3px solid; /* Параметры границы */
}
.bntupdw {
	width: 15vw;
	height: 7vh;
	font-size: 4vh;
	text-align: center;
	vertical-align: center;
	border: 1px solid; /* Параметры границы */
}
.voltstr {
	width: 15vw;
	height: 10vh;
	font-size: 9vh;
	text-align: center;
	vertical-align: center;
}

.btnint {
	width: 25vw;
	height: 7vh;
	font-size: 4vh;
	text-align: center;
	vertical-align: center;
	border: 1px solid; /* Параметры границы */
}
.btnset{
	height: 10vh;
	width: 100vw;
	font-size: 6vh;
	font-weight: 600;
}
.noborder{
	border: 0px; /* Параметры границы */
}
.NunSel{
		border: 3px solid;
}


#RezRingRaitFuel{
	font-size: 3vh;
	width: 98vw;
	text-align: center;
}

.btnStart, .btnRing{
	height: 60vh;
	width: 100vw;
	font-size: 7vh;
	font-weight: 600;
}
.btnPitStop, .btnDeparture {
	height: 20vh;
	width: 100vw;
	font-size: 7vh;
	font-weight: 600;

}
.btnChangeAKB, .btnChangeProp, .btnCheckAll, .btnChangeDron, .btnFinish, .btnStop {
	height: 10vh;
	width: 47vw;
	display: inline-block;
	font-size: 3vh;
	font-weight: 600;
}
.btnChangeAKB.selectTiket{
	background-color: #7FFFD4;
}
.btnChangeProp.selectTiket{
	background-color: #fff700;
}
.btnCheckAll.selectTiket{
	background-color: #FFA500;
}
.btnChangeDron.selectTiket{
	background-color: #ff0000;
}






.blocked {
	border: 10px solid #FF0000; /* Параметры границы */
}



#akums {
	display: inline-block;
}
.akb {
	display: inline-block;
	height: 28vw;
	width: 19vw;
	font-size: 3vh;
	font-weight: 600;
	text-align: center;
	vertical-align: center;
	border: 1px solid; /* Параметры границы */
}
.akbvolume {
	font-size: 3vh;
}
.akbselect {
	border: 10px solid #00FF00; /* Параметры границы */
}
.akbdead {
	background-color: #7e7e7e;
}
.akbdron {
	background-color: #0090ff;
}
#infotech {
	border: 1px solid; /* Параметры границы */
	height: 40vw;
}

#tasktech {
	border: 1px solid; /* Параметры границы */
	height: 16vw;
	text-align: center;
	vertical-align: middle;
	font-size: 4vh;
	font-weight: 900;
}



td {
font-size: 2.5vh;
}

.selectakb{
  border: 4px solid; /* Параметры границы */
}

.inputtech {
	height: 7vh;
	width: 20vw;
	font-size: 2vh;
	font-weight: 600;
}
.btntechfull {
	height: 7vh;
	width:  8vw;
	font-size: 3vh;
	font-weight: 600;
}


td {
	border: 1px solid grey;
}

tbody tr:nth-child(odd) {
	background-color: #f7daa3;
	font-size: 4vh;
}

tbody tr:nth-child(even) {
		background-color: #b2babf;
	font-size: 4vh;
}

tbody thead {
	background-color: #b2babf;
	font-size: 4vh;
}

tr:hover td {
	background: #e8edff;
	
}
td {
	text-align: center;
}

